@charset "utf-8";

/*============================
mv
============================*/
.mv {
	background-image: url(../img/services/mv.jpg);
}
@media screen and (max-width: 640px) {
	.mv {
		background-image: url(../img/services/mv_sp.jpg);
	}
}


/*============================
共通スタイル
============================*/
.sub_title {
	font-size: 0.3rem;
	font-weight: 600;
	line-height: 1.2;
	letter-spacing: 0.05em;
	color: #0E819F;
	margin-bottom: 0.15rem;
	text-align: center;
}
@media screen and (max-width: 640px) {
	.sub_title {
		gap: 0.3rem 0;
		font-size: 0.2rem;
	}
}

.service_list {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	gap: 0.5rem 0;
}

.service_list .item {
	width:32%;
}
@media screen and (max-width: 640px) {
	.service_list .item {
		width: 100%;
		gap: 0.3rem 0;
	}
}

.service_list .item .ph_wrap {
	width: 100%;
	height: 2.6rem;
}
@media screen and (max-width: 640px) {
	.service_list .item .ph_wrap {
		height: 60vw;
	}
}

.normal .service_list .item .text_wrap {
	width: 100%;
}

.service_list .item .text_wrap .cont_title {
	font-size: 0.2rem;
	font-weight: 500;
	color: #193053;
	line-height: 1.2;
	letter-spacing: 0.05em;
	text-align: center;
	margin-top: 0.2rem;
	margin-bottom: 0.1rem;
}
@media screen and (max-width: 640px) {
	.service_list .item .text_wrap .cont_title {
		font-size: 0.18rem;
	}
}

.service_list .item .text_wrap .text {
	font-size: 0.15rem;
	line-height: 2;
}
@media screen and (max-width: 640px) {
	.service_list .item .text_wrap .text {
		font-size: 0.13rem;
	}
}

.service_list .item .text_wrap .text.-dummy {
	color: red;
}
/*============================
lead_cont
============================*/
.lead_cont {
	padding-top: 1.1rem;
	position: relative;
}
@media screen and (max-width: 640px) {
	.lead_cont {
		padding-top: 0.5rem;
		padding-bottom: 0.5rem;
	}
}

.lead_cont .lead {
	font-size: 0.16rem;
	line-height: 2;
	letter-spacing: 0.05em;
	text-align: center;
	margin-bottom: 0.8rem;
}
@media screen and (max-width: 640px) {
	.lead_cont .lead {
		font-size: 0.14rem;
		text-align: left;
		margin-bottom: 0.5rem;
	}
}

.lead_cont:after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 4.85rem;
	background-color: #EFF8FB;
	z-index: -1;
}
@media screen and (max-width: 640px) {
	.lead_cont:after {
		height: calc(100% - 1.5rem);
		top: 0;
	}
}

.lead_cont .cont_wrap {
	padding-bottom: 0.4rem;
}

.lead_cont .list {
	display: flex;
	justify-content: space-between;
	gap: 0 0.06rem;
}
@media screen and (max-width: 640px) {
	.lead_cont .list {
		flex-wrap: wrap;
		gap: 0.1rem 0;
		margin: 0 -0.2rem;
	}
}

.lead_cont .list .item {
	width: calc(50% - 0.06rem);
}
@media screen and (max-width: 640px) {
	.lead_cont .list .item {
		width: 49.8%;
	}
}
/*============================
基本サービス
============================*/
.normal {
	padding-top: 0.8rem;
	padding-bottom: 0.6rem;
	position: relative;
}
@media screen and (max-width: 640px) {
	.normal {
		padding-top: 0.5rem;
		padding-bottom: 0.3rem;
	}
}

.normal .lead {
	font-size: 0.16rem;
	line-height: 2;
	letter-spacing: 0.05em;
	text-align: center;
	margin-bottom: 0.3rem;
}
@media screen and (max-width: 640px) {
	.normal .lead {
		font-size: 0.14rem;
		text-align: left;
		margin-bottom: 0.3rem;
	}
}

.normal:after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: calc(100% - 3.5rem);
	background-color: #F2F2F2;
	z-index: -1;
}

.normal .sec_title {
	text-align: center;
}

.normal .price {
	padding-top: 0.8rem;
	position: relative;
}

.normal .price .title_wrap {
	text-align: center;
	margin-bottom: 0.4rem;
}


.normal .price .title_wrap .en_title{
	font-size: 0.16rem;
	line-height: 2;
	letter-spacing: 0.05em;
}
@media screen and (max-width: 640px) {
	.normal .price .title_wrap .en_title {
		font-size: 0.14rem;
	}
	.normal .price .table_box {
		overflow-x: auto;
		-webkit-overflow-scrolling: touch;
	}
	.normal .price table {
		width: max-content;
		min-width: max(100%, 8rem);
	}
}

.normal .price table {
	width: 100%;
	border-collapse: collapse;
}

.normal table th.time {
	width: 15%;
}

.normal table th.classification {
	width: 20%;
}

.normal table th.weight {
	width: 15%;
}

.normal table th.fee {
	width: 55%;
}


.normal .price table th,
.normal .price table td {
	border: 1px solid #CBD5DC;
	padding: 0.15rem;
	font-size: 0.15rem;
	box-sizing: border-box;
	text-align: center;
}
@media screen and (max-width: 640px) {
	.normal .price table th,
	.normal .price table td {
		line-height: 1.5;
		font-size: 0.14rem;
		padding: 0.10rem;
	}
}

.normal .price table th:first-child,
.normal .price table td:first-child {
	border-left: none !important;
}

.normal .price table th:last-child,
.normal .price table td:last-child {
	border-right: none !important;	
}

.normal .price table th {
	background-color: #0E819F;
	color: #fff;
}

.normal .price table td.fee_amount {
	border-right:none;
	width: 12%;
	text-align: right;
}
@media screen and (max-width: 640px) {
	.normal .price table td.fee_amount {
		width: 20%;
	}
}

.normal .price table td.note {
	font-size: 0.11rem;
	border-left:none;
	text-align: left;
	line-height: 2;
}

/* 表組み下部の注釈 */
.note_list {
	list-style: none;
	list-style-position: inside;
	padding-left: 0;
	margin-top: 0.2rem;
}
@media screen and (max-width: 640px) {
	.note_list {
		margin-top: 0.1rem;
	}
}

.note_list .item {
	font-size: 0.12rem;
	line-height: 2;
	letter-spacing: 0.05em;
}
@media screen and (max-width: 640px) {
	.note_list .item {
		font-size: 0.1rem;
		padding-left: 0.15rem;
		text-indent: -0.15rem;
	}
}

/* スクロール可能なテキスト */
.scr_txt {
	font-size: 0.12rem;
	line-height: 2;
}

/*============================
オプションサービス
============================*/
.option {
	padding-top: 0.9rem;
	padding-bottom: 0.6rem;
	position: relative;
}
@media screen and (max-width: 640px) {
	.option {
		padding-top: 0.5rem;
		padding-bottom: 0.3rem;
	}
}

.option .sec_title {
	text-align: center;
}

.option .lead {
	font-size: 0.16rem;
	line-height: 2;
	letter-spacing: 0.05em;
	text-align: center;
	margin-bottom: 0.3rem;
}
@media screen and (max-width: 640px) {
	.option .lead {
		font-size: 0.14rem;
		text-align: left;
		margin-bottom: 0.3rem;
	}
}

.option:after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: calc(100% - 3.5rem);
	background-color: #EFF8FB;
	z-index: -1;
}

.option .price {
	margin-top: 0.7rem;
}

.option .price .sub_title {
	margin-bottom: 0.4rem;
}

.option .price .table_box{
	max-width: 10rem;
	margin-inline: auto;
}

.option .price table {
	width: 100%;
	border-collapse: collapse;
}
@media screen and (max-width: 640px) {
	.option .price .table_box {
		overflow-x: auto;
		-webkit-overflow-scrolling: touch;
	}

	.option .price table {
		width: max-content;
		min-width: max(100%, 4.5rem);
	}
}

.option table tr {
	border-bottom: 1px solid #CBD5DC;
}

.option table tr:first-child {
	border-top: 1px solid #CBD5DC;
}

.option table th,
.option table td {
	padding: 0.15rem;
	font-size: 0.15rem;
	font-weight: normal;
	box-sizing: border-box;
	text-align: left;
}
@media screen and (max-width: 640px) {
	.option table th,
	.option table td {
		line-height: 1.5;
		font-size: 0.14rem;
		padding: 0.10rem;
	}
}

.option table th {
	width: 50%;
}
@media screen and (max-width: 640px) {
	.option table th {
		width: 60%;
	}
}

.option table td {
	width: 50%;
	border-left: 1px solid #CBD5DC;
}
@media screen and (max-width: 640px) {
	.option table td {
		width: 40%;
	}
}


.option table td small {
	font-size: 0.13rem;
	line-height: 2;
	letter-spacing: 0.05em;
}

.option table td span {
	font-size: 0.15rem;
	font-weight: 600;
	width: 1.2rem;
	text-align: right;
	display: inline-block;
}

/*============================
格納庫サービス
============================*/
.storage {
	padding-top: 0.9rem;
	padding-bottom: 0.6rem;
	position: relative;
}
@media screen and (max-width: 640px) {
	.storage {
		padding-top: 0.5rem;
		padding-bottom: 0.3rem;
	}
}

.storage .in1000 {
	max-width: 10rem;
	margin-inline: auto;
}
@media screen and (max-width: 640px) {
	.storage .in1000 {
		max-width: 100%;
		padding: 0 0.15rem;
		box-sizing: border-box;
	}
}

.storage .sec_title {
	text-align: center;
}

.storage .lead {
	font-size: 0.16rem;
	line-height: 2;
	letter-spacing: 0.05em;
	text-align: center;
	margin-bottom: 0.3rem;
}
@media screen and (max-width: 640px) {
	.storage .lead {
		font-size: 0.14rem;
		text-align: left;
		margin-bottom: 0.3rem;
	}
}

.storage .top_ph_wrap {
	display: flex;
	justify-content: space-between;
	gap: 0 0.06rem;
}
@media screen and (max-width: 640px) {
	.storage .top_ph_wrap {
		flex-wrap: wrap;
		gap: 0.1rem 0;
	}
}

.storage .top_ph_wrap .ph_item {
	width: calc(50% - 0.06rem);
	height: 3.8rem;
}
@media screen and (max-width: 640px) {
	.storage .top_ph_wrap .ph_item {
		width: 49.8%;
		height: auto;
	}
}
.storage .ph_text {
	font-size: 0.14rem;
	line-height: 2;
	text-align: center;
	margin-top: 0.3rem;
	margin-bottom: 0.3rem;
}
@media screen and (max-width: 640px) {
	.storage .ph_text {
		font-size: 0.13rem;
		margin-top: 0.2rem;
		margin-bottom: 0.2rem;
		text-align: left;
	}
}

.storage .kakunouko {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
@media screen and (max-width: 640px) {
	.storage .kakunouko {
		flex-wrap: wrap;
		gap: 0.1rem 0;
		margin-top: 0.5rem;
	}
}

.storage .kakunouko .ph_wrap {
	width: 40%;
}
@media screen and (max-width: 640px) {
	.storage .kakunouko .ph_wrap {
		width: 100%;
	}
}

.storage .kakunouko .ph_wrap .ph_box {
	width: 100%;
	text-align: center;
	margin-bottom: 0.4rem;
}

.storage .kakunouko .ph_wrap .ph_box img {
	width: 2.7rem;
}

.storage .kakunouko .text_wrap {
	width: 60%;
}
@media screen and (max-width: 640px) {
	.storage .kakunouko .text_wrap {
		width: 100%;
	}
}

.storage .kakunouko  .cont_title {
	font-size: 0.4rem;
	font-weight: 600;
	color: #193053;
	margin-top: 0.2rem;
	margin-bottom: 0.3rem;
}
@media screen and (max-width: 640px) {
	.storage .kakunouko  .cont_title {
		font-size: 0.25rem;
		margin-top: 0.1rem;
		margin-bottom: 0.2rem;
		text-align: center;
		width: 100%;
	}
}

.storage .kakunouko .text_wrap table {
	width: 100%;
	border-collapse: collapse;
}

.storage .kakunouko .text_wrap table tr {
	border-bottom: 1px solid #CBD5DC;
}

.storage .kakunouko .text_wrap table tr:first-child {
	border-top: 1px solid #CBD5DC;
}

.storage .kakunouko .text_wrap table th,
.storage .kakunouko .text_wrap table td {
	padding: 0.15rem;
	font-size: 0.15rem;
	font-weight: normal;
	box-sizing: border-box;
	text-align: left;
}
@media screen and (max-width: 640px) {
	.storage .kakunouko .text_wrap table th,
	.storage .kakunouko .text_wrap table td {
		line-height: 1.5;
		font-size: 0.14rem;
		padding: 0.10rem;
	}
}

.storage .price {
	margin-top: 0.8rem;
}
.storage .price .title {
	font-size: 0.24rem;
	font-weight: 600;
	color: #193053;
	margin-bottom: 0.3rem;
	text-align: center;
}

.storage .price .table_box {
	max-width: 10rem;
	margin-inline: auto;
}

.storage .price table {
	width: 100%;
	border-collapse: collapse;
}
@media screen and (max-width: 640px) {
	.storage .price .table_box {
		overflow-x: auto;
		-webkit-overflow-scrolling: touch;
	}

	.storage .price table {
		width: max-content;
		min-width: max(100%, 8rem);
	}
}

.storage .price table tr {
	border-bottom: 1px solid #CBD5DC;
}

.storage .price table th,
.storage .price table td {
	padding: 0.15rem;
	font-size: 0.15rem;
	font-weight: normal;
	box-sizing: border-box;
	text-align: center;
}


.storage .price table th {
	background-color: #0E819F;
	color: #fff;
	font-weight: 600;
}

.storage .price table th.item {
	width: 20%;
}

.storage .price table th.time {
	width: 20%;
}

.storage .price table th.classification {
	width: 20%;
}

.storage .price table th.amount {
	width: 20%;
}

.storage .price table td {
	border-left: 1px solid #CBD5DC;
}

.storage .price table td.none_border {
	border-left: none !important;
}